
#stacks_in_1 {
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_2230 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5080 {
	background-color: rgba(102, 102, 255, 0.24);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 15px 15px 15px;
}

#stacks_in_5081 {
	margin: 15px 15px 5px 15px;
}

#stacks_in_5083 {
	margin: 5px 15px 5px 15px;
}

#stacks_in_5085 {
	margin: 5px 15px 15px 15px;
}

#stacks_in_5114 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_5156 {
	margin:  10px;
}
#stacks_in_4912>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4912>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_4912>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_4912>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_4912>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4912>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_4912>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4912>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4987 {
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 5px 15px 15px;
}

#stacks_in_4931 {
	margin: 5px 0px 5px 5px;
	padding:  10px;
}

#stacks_in_4937 {
	margin: 5px 10px 15px 15px;
}

#stacks_in_5116 {
	margin: 0px 15px 0px 0px;
}

#stacks_in_5117 {
	background-color: rgba(102, 102, 255, 0.24);
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5118 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5121 {
	background-color: rgba(102, 102, 255, 0.24);
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5122 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5125 {
	background-color: rgba(102, 102, 255, 0.24);
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5126 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5129 {
	background-color: rgba(102, 102, 255, 0.24);
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5130 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5133 {
	background-color: rgba(102, 102, 255, 0.24);
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5134 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5137 {
	background-color: rgba(102, 102, 255, 0.24);
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5138 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5141 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5142 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5144 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5146 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5148 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5150 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_5158 {
	margin:  10px;
}

#stacks_in_5246 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5247 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5250 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_5252 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_5254 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_5255>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5255>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5255>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5255>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_5255 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_5260 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5263 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_5257 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_5265 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5266 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5269 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_5271 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_5273 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_5274>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5274>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5274>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5274>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_5279 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5282 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_5276 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_5284 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5285 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5288 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5290 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5292 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5293 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5296 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5298 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5300 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5301 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5304 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5306 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5308 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5309 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5312 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5314 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5316 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_5317 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5320 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5322 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5326 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_5330 {
	padding:  5px;
}

#stacks_in_5334 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_5338 {
	padding:  5px;
}
